fsg_hist_entry_s Struct Reference

## Data Fields

fsg_link_t * | fsglink
int32 | score
int32 | pred
frame_idx_t | frame
int16 | lc
fsg_pnode_ctxt_t | rc

## Detailed Description

Definition at line 95 of file fsg_history.h.

## Field Documentation

## frame

frame_idx_t fsg_hist_entry_s::frame

Definition at line 100 of file fsg_history.h.

## fsglink

fsg_link_t* fsg_hist_entry_s::fsglink

Definition at line 96 of file fsg_history.h.

## lc

int16 fsg_hist_entry_s::lc

Definition at line 101 of file fsg_history.h.

## pred

int32 fsg_hist_entry_s::pred

Definition at line 99 of file fsg_history.h.

## rc

fsg_pnode_ctxt_t fsg_hist_entry_s::rc

Definition at line 103 of file fsg_history.h.

## score

int32 fsg_hist_entry_s::score

Definition at line 97 of file fsg_history.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/fsg_history.h